```@meta
CurrentModule = dg1d
```

# Discontinuous Galerkin

## Spectral Element

This project focuses on Discontinuous Galerkin Spectral-Element method (DGSEM).
To this end we devide our grid into cells and place (possibily) different
spectral elements into each cell.

A `SpectralElement` combines the relevant data and operators needed for
interpolation, differentiation, etc.


```@docs
SpectralElement
```

## Mesh

```@docs
Mesh
```

## Time stepping
