export EulerEq
module EulerEq


using dg1d
using .EquationOfState
using Match
using Plots
using InteractiveUtils
using PlotThemes
import Base: Filesystem
import Parameters: @with_kw, @unpack


include("equation.jl")
include("rhs.jl")
include("initialdata.jl")
include("plots.jl")
include("callbacks.jl")
include("boundaryconditions.jl")
include("main.jl")


end # module
