@testset "Box" begin

  b1d = Box1d((-1.0,1.0))
  b2d = Box2d((-1.0,1.0),(-1.0,1.0))
  b3d = Box3d((-1.0,1.0),(-1.0,1.0),(-1.0,1.0))

  display(b1d)
  display(b2d)
  display(b3d)

  @test b1d[1] == (-1.0,1.0)
  @test b2d[1] == (-1.0,1.0)
  @test b2d[2] == (-1.0,1.0)
  @test b3d[1] == (-1.0,1.0)
  @test b3d[2] == (-1.0,1.0)
  @test b3d[3] == (-1.0,1.0)

  @test_throws AssertionError Box1d((1.0,-1.0))
  @test_throws AssertionError Box2d((1.0,-1.0), (-1.0,1.0))
  @test_throws AssertionError Box3d((1.0,-1.0), (-1.0,1.0), (-1.0,1.0))

end
